My Oracle Support Banner

Oracle SOA Version Suits For Oracle 12.2.8 And Agile PLM 9.3.6 (Doc ID 2514846.1)

Last updated on JANUARY 22, 2020

Applies to:

Oracle SOA Suite - Version 11.1.1.7.0 and later
Information in this document applies to any platform.

Goal

We are planning for below upgrade strategy

1. Oracle E-Business suite from 12.1.3 to 12.2.8
2. Oracle Agile PLM 9.3.2 to 9.3.6

Please let us know which Oracle SOA version suitable for above versions.
 

Solution

To view full details, sign in with your My Oracle Support account.

Don't have a My Oracle Support account? Click to get started!


In this Document
Goal
Solution


My Oracle Support provides customers with access to over a million knowledge articles and a vibrant support community of peers and Oracle experts.